
.principal--fijo .cabecera .cintillo_fil{display: none;}
.principal:not(.principal--fijo) .cabecera {max-width: none;}

.principal:not(.principal--fijo) .agrupador-menu {background-color: transparent; }

.cabecera-agrupador > .agrupador {clear: both; float: none; display: block; }

.cintillo_fil {background-image: url(/estaticos/2018/11/feria-libro/img/background.jpg); background-size: cover;  
  max-width:974px; margin: 10px auto 0; height: 90px; position: relative; }

.cintillo_fil .oneSeccion{     
    position: absolute; left: 25%; top: 25%; width: 40%; height: 50%; background-image: url(/estaticos/2018/11/feria-libro/img/logo_fil.svg); background-repeat: no-repeat; background-position: center;
   }
.cintillo_fil .twoSeccion {
    position: absolute; right: 2%; top: 40%; width: 12%; height: 25%; background-image: url(/estaticos/2018/11/feria-libro/img/fil-2018.svg); background-repeat: no-repeat; background-position: center;
}

@media(max-width: 992px){
    .cintillo_fil .oneSeccion{left: 20%; top: 20%; width: 50%; height: 60%; }
}
@media(max-width: 680px){
    .cintillo_fil .oneSeccion {left: 20%; top: 30%; width: 55%; height: 40%; }
}
@media(max-width: 420px){
    .cintillo_fil .oneSeccion {left: 20%; top: 35%; width: 70%; height: 30%; }
    .cintillo_fil .twoSeccion {top:inherit; left: 40%; bottom: 2%; width: 20%; height: 25%; }
}